{
  "__version__": "3.0.7",
  "game": {
    "app_id": "643781816",
    "c_id": "0",
    "name": "捷兑通-捕鱼达人"
  },
  "appConfigMaps": [
    {
      "app_id": "UNKNOW",
      "config_id": "d827d3"
    },
    {
      "app_id": "643781816",
      "config_id": "269bee"
    }
  ],
  "configs": [
    {
      "app_id": "UNKNOW",
      "config_id": "d827d3",
      "config_name": "Default",
      "config_remarks": "",
      "services": []
    },
    {
      "app_id": "643781816",
      "config_id": "269bee",
      "config_name": "Default",
      "config_remarks": "",
      "services": []
    }
  ]
}
